#ifndef __ELEC0017_RNG_H__
#define __ELEC0017_RNG_H__

#ifdef __cplusplus
extern "C"
{
#endif

#include <stdint.h>

uint32_t random(void);
//static void tick(void);
void RNGSetup(void);

#ifdef __cplusplus
}
#endif

#endif
